Upgrade to new Mantis version 2.18 PHP questions

Get help from other users here.

Moderators: Contributor, Developer

Post Reply
klubie
Posts: 1
Joined: Oct 25, 2018 4:01 am

Upgrade to new Mantis version 2.18 PHP questions

Post by klubie » Oct 25, 2018 4:06 am

Hi Group,

We are currently still running on MantisBT Core 1.2.16 version and would be keen to upgrade to 2.18, but I have few questions as a lame man user, rather than developer:

1) What php is used in Mantis version 2.18 ? PHP 7.x or lower
2) Does the new version use still structural coding or is now modular?

Many thanks for your support in this matter and apologies for simplicity of the questions

Many thanks

Kamil Lubiejewski

atrol
Site Admin
Posts: 7514
Joined: Mar 26, 2008 4:37 pm
Location: Germany

Re: Upgrade to new Mantis version 2.18 PHP questions

Post by atrol » Oct 25, 2018 4:17 am

klubie wrote:
Oct 25, 2018 4:06 am
1) What php is used in Mantis version 2.18 ? PHP 7.x or lower
Minimum Version 5.5.x, Recommended 7.0 or later, see "Versions compatibility table" at https://www.mantisbt.org/docs/master/en ... s.software
klubie wrote:
Oct 25, 2018 4:06 am
2) Does the new version use still structural coding or is now modular?
It's not clear what you mean with this.
Why do you ask?
klubie wrote:
Oct 25, 2018 4:06 am
as a lame man user, rather than developer:
Please use Search before posting and read the Manual

Post Reply